<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Write <i>ever</i> or <i>never</i> with the past participle.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Have you [#] (make) a snowman?]]></sentence>
			<answers>
				<answer>ever made</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[She's [#] (go) to Spain.]]></sentence>
			<answers>
				<answer>never been</answer>
			</answers>	
		</question>
		<question>
			<sentence><![CDATA[I've [#] (see) a crocodile.]]></sentence>
			<answers>
				<answer>never seen</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Have you [#] (ride) a motorbike?]]></sentence>
			<answers>
				<answer>ever ridden</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Sarah has [#] (swim) in a river.]]></sentence>
			<answers>
				<answer>never swum</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Has Simon [#] (play) basketball?]]></sentence>
			<answers>
				<answer>ever played</answer>
			</answers>
		</question>
	</questions>
</exercise>
